p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #666666;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:1050px;;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:534px;top:13px;width:403px;height:24px;z-index:2;}
#But1 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:87px;height:25px;z-index:3;background:url('./buttons/vo-sessie-14_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -87px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:4px;left:22px;}
#But1.Down p {top:5px;left:23px;}
#But1.Over p {top:4px;left:22px;}
#But1 div {display:none;}
#Groep1 {display:block;overflow:hidden;position:absolute;left:540px;top:608px;width:0px;height:0px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:1352px;top:13px;width:135px;height:25px;z-index:5;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:3px;top:62px;width:1486px;height:990px;z-index:6;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:958px;}
#Gal1GridControls {position:absolute;top:958px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:883px;}
#Gal1SlideDesc {position:absolute;top:883px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:915px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
